body{min-width:960px}
.container_12,.container_16{margin-left:auto;margin-right:auto;width:980px}
.container_12 .grid_12.wrapper{margin-left:20px;margin-right:20px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}
.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}
.container_12 .grid_3,.container_16 .grid_4{width:220px}
.container_12 .grid_6,.container_16 .grid_8{width:460px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_12 .grid_1{width:60px}
.container_12 .grid_2{width:140px}
.container_12 .grid_4{width:300px}
.container_12 .grid_5{width:380px}
.container_12 .grid_7{width:540px}
.container_12 .grid_8{width:620px}
.container_12 .grid_10{width:780px}
.container_12 .grid_11{width:860px}
.container_16 .grid_1{width:40px}
.container_16 .grid_2{width:100px}
.container_16 .grid_3{width:160px}
.container_16 .grid_5{width:280px}
.container_16 .grid_6{width:340px}
.container_16 .grid_7{width:400px}
.container_16 .grid_9{width:520px}
.container_16 .grid_10{width:580px}
.container_16 .grid_11{width:640px}
.container_16 .grid_13{width:760px}
.container_16 .grid_14{width:820px}
.container_16 .grid_15{width:880px}
.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}
.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}
.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}
.container_12 .prefix_1{padding-left:80px}
.container_12 .prefix_2{padding-left:160px}
.container_12 .prefix_4{padding-left:320px}
.container_12 .prefix_5{padding-left:400px}
.container_12 .prefix_7{padding-left:560px}
.container_12 .prefix_8{padding-left:640px}
.container_12 .prefix_10{padding-left:800px}
.container_12 .prefix_11{padding-left:880px}
.container_16 .prefix_1{padding-left:60px}
.container_16 .prefix_2{padding-left:120px}
.container_16 .prefix_3{padding-left:180px}
.container_16 .prefix_5{padding-left:300px}
.container_16 .prefix_6{padding-left:360px}
.container_16 .prefix_7{padding-left:420px}
.container_16 .prefix_9{padding-left:540px}
.container_16 .prefix_10{padding-left:600px}
.container_16 .prefix_11{padding-left:660px}
.container_16 .prefix_13{padding-left:780px}
.container_16 .prefix_14{padding-left:840px}
.container_16 .prefix_15{padding-left:900px}
.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}
.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}
.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}
.container_12 .suffix_1{padding-right:80px}
.container_12 .suffix_2{padding-right:160px}
.container_12 .suffix_4{padding-right:320px}
.container_12 .suffix_5{padding-right:400px}
.container_12 .suffix_7{padding-right:560px}
.container_12 .suffix_8{padding-right:640px}
.container_12 .suffix_10{padding-right:800px}
.container_12 .suffix_11{padding-right:880px}
.container_16 .suffix_1{padding-right:60px}
.container_16 .suffix_2{padding-right:120px}
.container_16 .suffix_3{padding-right:180px}
.container_16 .suffix_5{padding-right:300px}
.container_16 .suffix_6{padding-right:360px}
.container_16 .suffix_7{padding-right:420px}
.container_16 .suffix_9{padding-right:540px}
.container_16 .suffix_10{padding-right:600px}
.container_16 .suffix_11{padding-right:660px}
.container_16 .suffix_13{padding-right:780px}
.container_16 .suffix_14{padding-right:840px}
.container_16 .suffix_15{padding-right:900px}
.container_12 .push_3,.container_16 .push_4{left:240px}
.container_12 .push_6,.container_16 .push_8{left:480px}
.container_12 .push_9,.container_16 .push_12{left:720px}
.container_12 .push_1{left:80px}
.container_12 .push_2{left:160px}
.container_12 .push_4{left:320px}
.container_12 .push_5{left:400px}
.container_12 .push_7{left:560px}
.container_12 .push_8{left:640px}
.container_12 .push_10{left:800px}
.container_12 .push_11{left:880px}
.container_16 .push_1{left:60px}
.container_16 .push_2{left:120px}
.container_16 .push_3{left:180px}
.container_16 .push_5{left:300px}
.container_16 .push_6{left:360px}
.container_16 .push_7{left:420px}
.container_16 .push_9{left:540px}
.container_16 .push_10{left:600px}
.container_16 .push_11{left:660px}
.container_16 .push_13{left:780px}
.container_16 .push_14{left:840px}
.container_16 .push_15{left:900px}
.container_12 .pull_3,.container_16 .pull_4{left:-240px}
.container_12 .pull_6,.container_16 .pull_8{left:-480px}
.container_12 .pull_9,.container_16 .pull_12{left:-720px}
.container_12 .pull_1{left:-80px}
.container_12 .pull_2{left:-160px}
.container_12 .pull_4{left:-320px}
.container_12 .pull_5{left:-400px}
.container_12 .pull_7{left:-560px}
.container_12 .pull_8{left:-640px}
.container_12 .pull_10{left:-800px}
.container_12 .pull_11{left:-880px}
.container_16 .pull_1{left:-60px}
.container_16 .pull_2{left:-120px}
.container_16 .pull_3{left:-180px}
.container_16 .pull_5{left:-300px}
.container_16 .pull_6{left:-360px}
.container_16 .pull_7{left:-420px}
.container_16 .pull_9{left:-540px}
.container_16 .pull_10{left:-600px}
.container_16 .pull_11{left:-660px}
.container_16 .pull_13{left:-780px}
.container_16 .pull_14{left:-840px}
.container_16 .pull_15{left:-900px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.sticky-wrapper{width:initial!important;height:59px}
.ui-widget-header{background:#05cb98;color:#fff}
.ui-dialog-content input,.ui-dialog-content textarea,.ui-dialog-content select{clear:both;display:block;width:94%;margin-bottom:3px;padding:3px}
.area_header_wrapper{background:#323232;height:110px}
.logo{position:relative;top:18px}
.area_header_wrapper .shareButtons_site{position:relative;top:47px;text-align:right}
.area_menu_wrapper{background:url("../img/menu-bg-shadow.png") repeat-x 0 0;height:60px;width:100%;z-index:3000}
.area_menu_wrapper .menu a:hover{text-decoration:none;color:#05cb98}
.area_menu_wrapper .menu a{color:#dcdcdc;font-size:17px;font-family:'pf_din_text_comp_proregular',sans-serif;line-height:32px}
.area_menu_wrapper .menu a.shop_list_box{border:1px solid #000;padding:4px 8px 3px 8px;background-color:#000}
.area_menu_wrapper .menu li{float:left;margin-left:30px}
.area_menu_wrapper .menu li:first-child{margin-left:0}
.menu ul{margin-top:11px}
.icon-search{background-position:-48px 0}
.icon-remove{background-position:-312px 0}
[class^="icon-"],[class*=" icon-"]{background-repeat:no-repeat;vertical-align:text-top;width:14px;height:14px;background-image:url("../img/glyphicons-halflings-white.png");display:inline-block;margin-top:7px;line-height:14px}
#search{float:right;clear:right;position:relative;z-index:100;text-align:right;background:#f1f1f1}
.search{display:block;position:absolute;height:80px;width:194px;background:#f1f1f1;left:-188px}
.searchBtn{float:right}
#search .searchBtn{margin:10px 0 0 10px;padding:8px;line-height:1;display:inline-block;position:relative;z-index:1;top:-35px}
.inputbox{border-bottom:1px solid #ccc}
#search form{margin:0;margin-top:19px}
#search form input[type=text]{background:0;border:0;font-size:12px;font-style:italic;color:#999;width:155px;padding:5px;margin:0;display:inline-block;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#searchform #searchsubmit{background-color:transparent;border:medium none;display:inline-block;padding:0;text-indent:-9999px;width:20px;height:14px;margin-top:1px;line-height:14px;vertical-align:text-top;background-image:url("../img/glyphicons-halflings.png");background-position:-48px 0;background-repeat:no-repeat}
.gray_line{height:2px;border-bottom:1px solid #ccc;width:164px;margin:auto;margin-top:5px}
.area_main_wrapper .container_12.mainarea{background:#fff;padding-top:20px}
.social{margin-bottom:20px;clear:both}
.social ul li:first-child{margin-left:0}
.social ul li{float:left;margin-left:7px}
.social .ui-tooltip{background:#fff}
.tooltip{display:none;background:#fff;height:auto;width:auto}
.social .newsletter{margin-top:15px;width:300px;height:100px;background:#05cb98}
.social h2{color:#fff;font-size:23px;padding:10px 10px 8px;font-family:'pf_din_text_comp_proregular',sans-serif}
.social .newsletter_text_wrapper{background:#008765;display:inline-block;height:26px;margin-left:10px}
.newsletter_submit{color:#fff;font-weight:bold;padding:4px 9px;display:inline-block;background:#004b38;font-size:13px;margin-left:6px;border:0;position:relative;bottom:25px;right:-228px}
.newsletter_text{width:183px;height:19px;border:0;margin-left:6px;margin-top:2px;margin-right:1px;padding:2px}
.newsletter_text_wrapper img{padding-left:10px}
a.section,.bordered a.section{display:inline-block;color:#fff;background-color:#05cb98;padding:4px 10px 3px;font-size:11px;text-decoration:none;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
.left{float:left}
.right{float:right}
.clear{clear:both}
.addthis_floating_style,.addthis_counter_style,.addthis_internal_container{position:static!important;background:none!important}
.hot-topics{height:50px;background:#efefef}
.hot-topics ul{padding-top:10px;padding-left:20px}
.hot-topics ul li{float:left;padding:5px 14px;font-family:Georgia,sans-serif;font-size:13px}
.hot-topics ul li a:hover{text-decoration:none;color:#202020}
.hot-topics ul li a{color:#4c4c4c}
.hot-topics ul li.first{background:#ff5050;color:#fff;font-weight:bold;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;padding:3px 10px;font-family:Open-Sans,sans-serif;font-size:11px;margin-top:4px}
.stories article{margin-bottom:53px}
.stories.footer article{margin-bottom:0}
.stories article .rel_img{position:relative;overflow:hidden}
.stories article .rel_img a img{min-height:42px}
.grid_12 .stories article.topstory .rel_img{height:530px;width:940px}
.grid_8 .stories article.topstory .rel_img{height:429px;width:620px;overflow:hidden}
.stories article .rel_img .img_arrow{position:absolute;bottom:-3px;left:14px}
.stories article .abs_sec{position:absolute;top:10px;left:10px}
.stories article .hpbox{margin-top:3px;margin-left:10px;width:150px}
.stories article .top_art{text-align:center;position:absolute;bottom:0;margin:20px;color:#fff;background:url('../img/top_img_back.png') repeat;padding-bottom:10px}
.grid_12 .stories .top_art{width:900px}
.grid_8 .stories .top_art{width:580px}
.stories .navigation_dots{width:80px;margin:0 auto 20px}
.stories .navigation_dots a{background:transparent url(../img/dot.png) no-repeat;width:11px;height:11px;display:inline-block;margin:0 3px}
.stories .navigation_dots a:hover{text-decoration:none}
.stories .navigation_dots a.selected{background:transparent url(../img/dot_selected.png) no-repeat}
.stories article.topstory{margin-bottom:20px}
.stories .arr_left{background:url(../img/left_arr.png) no-repeat;position:absolute;display:inline-block;width:70px;height:70px;top:205px;left:0}
.stories .arr_left:hover{background:url(../img/hover_left_arr.png) no-repeat 0 1px}
.stories .arr_right{background:url(../img/rigt_arr.png) no-repeat;position:absolute;display:inline-block;width:70px;height:70px;top:205px;right:0}
.stories .arr_right:hover{background:url(../img/hover_right_arr.png) no-repeat 0 -1px}
.stories article .top_art .leadtext{padding:0 10px}
.stories article .top_art h2 a{font-family:'pf_din_text_comp_proregular',sans-serif;color:#fff;line-height:38px;font-size:36px;padding-bottom:5px}
.stories h2 a{font-family:'pf_din_text_comp_proregular',sans-serif;font-size:24px;display:block;padding-top:16px;padding-bottom:5px;line-height:24px}
.stories .editor_color h2 a{padding:16px 5px 11px 5px}
.stories article .abs_sec_top{margin-top:-10px}
.vi_icon{background:transparent url(../img/rel_video.png) no-repeat;width:38px;height:38px;position:absolute;bottom:0;right:0;z-index:1}
.ph_icon{background:transparent url(../img/rel_phtotostory.png) no-repeat;width:38px;height:38px;position:absolute;bottom:0;right:0;z-index:1}
.pDate{margin:13px 0 -9px 0}
.stories.bigger{position:relative;min-height:555px}
article.mini .img{display:block;float:left;border-bottom:3px solid;border-top:3px solid;border-color:#000;width:100%}
article.mini .img a{display:block;float:left;margin-left:0;margin-top:10px;margin-bottom:10px;font-family:'pf_din_text_comp_proregular',sans-serif;padding:0}
article.mini .img h2{display:block;margin-left:80px;font-size:24px}
.stories.bigger article .top_art .leadtext{display:none}
.stories.bigger article .top_art h2 a{font-size:38px}
.leadtext{padding-top:0;padding-bottom:10px}
.stories .editor_color .leadtext{padding:0 5px 10px 5px}
.stories.theLookCon{border:1px solid #dcdcdc;text-align:center;position:relative;clear:both;margin:0 0 10px;height:530px}
.stories.theLookCon .theLookTop img{width:277px;border:1px solid #dcdcdc;height:auto;padding:0;margin:0 0 0 7px;max-height:398px}
.stories.theLookCon .theLook{margin:27px auto}
.stories.theLookCon .theLookTop{height:400px;margin-bottom:0;overflow:hidden;padding-bottom:0;width:300px;float:left;margin-left:3px}
.stories.theLookCon .theLookPag{clear:both;display:block;width:125px;height:11px;position:absolute;bottom:20px;left:90px}
.stories.theLookCon .theLookPag a{background:url(../img/widget-shop-the-look-dot.png) no-repeat;background-position:2px;width:11px;height:11px;display:block;float:left;margin-left:12px}
.stories.theLookCon .theLookPag a:hover,.stories.theLookCon .theLookPag a.hover,.stories.theLookCon .theLookPag.navi a.active{background:url(../img/widget-shop-the-look-dot-col.png);text-decoration:none}
.stories.theLookCon .scrollable{position:relative;overflow:hidden;width:300px;height:400px}
.stories.theLookCon .scrollable .items{width:20000em;position:absolute;clear:both}
.shoppingWidget{border:1px solid #dcdcdc;width:298px;height:398px;position:relative}
.shoppingWidget .item_widget img{width:280px;border:1px solid #dcdcdc}
.shoppingWidget .shopping_article{position:absolute}
.shoppingWidget .sh_h2{position:relative;font-size:24px;width:170px;font-family:Georgia;font-weight:bold;font-style:italic;line-height:24px;margin:25px auto;display:block}
.shoppingWidget .check_icon{position:relative;right:10px;bottom:-30px;letter-spacing:3px;padding:0 30px;font-family:'pf_din_text_comp_proregular',sans-serif;font-size:18px;width:auto}
.shoppingWidget .shopping_article{display:none;width:300px;text-align:center}
.shoppingWidget .shopping_article.art1{display:block}
.shoppingWidget .conte{width:195px;border:1px solid #dcdcdc;height:41px;margin:0 auto 18px;background-image:url(../img/arrow-sh.png);background-repeat:no-repeat;background-position:165px 0}
.shoppingWidget .price{float:left;width:auto;position:relative;bottom:-20px;left:-2px;font-size:30px;letter-spacing:2px}
@-moz-document url-prefix(){select{-moz-appearance:none;text-indent:.01px;text-overflow:""}
}
.conte a,.shopCat li a{font-size:18px;font-family:'pf_din_text_comp_proregular',sans-serif;padding:8px 10px;display:block;text-decoration:none;outline:0}
ul.shopCat{position:absolute;z-index:10;background:#fff;top:116px;left:50.5px;width:195px;border:1px solid #dcdcdc}
ul.shopCat li{border-bottom:1px solid #dcdcdc}
ul.shopCat li:last-child{border-bottom:0}
ul.shopCat li a{outline:0}
*::-moz-focus-inner{border:0;padding:0}
.stories.huffBox{font-family:'pf_din_text_comp_proregular',sans-serif;width:298px;border:1px solid #bacec9}
.stories.huffBox .huff_cont{width:220px;margin:0 auto}
.stories.huffBox .hufftitle{font-size:20px;line-height:24px;color:#2e7060;display:block;width:200px;margin:10px auto 0 auto;text-decoration:none}
.stories.huffBox .huffhead{display:block;width:280px;margin:0 auto;padding:20px 0}
.stories article.huffart{margin-bottom:15px}
.popularList{border:3px solid #c8c8c8;padding:10px 10px 20px 10px;margin-bottom:20px}
.popularList .title a{text-align:center;color:#000;font-style:italic;font-family:Georgia,sans-serif;display:block}
.popularList .title a:hover{color:#ff5050;text-decoration:none}
.popularList h5{color:#ff5050;font-size:23px;font-weight:800;font-family:Georgia,sans-serif;font-style:italic;text-align:center;margin-top:10px;margin-bottom:10px}
.stories article .big_img{margin-bottom:53px;overflow:hidden;position:relative}
.stories article .big_img a.white_header{font-family:"Georgia";font-weight:bold;color:#fff;padding:0}
.stories article .big_img h2{position:absolute;bottom:16px;margin:0 20px}
a.button_footer{display:inline-block;color:#fff;background-color:#05cb98;padding:4px 15px 3px;font-size:12px;text-decoration:none;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin-top:30px;letter-spacing:5px;line-height:16px}
.footerop .title{color:#ff5050;font-size:29px;line-height:25px;margin-top:-10px}
.footerop .img_container{position:relative}
.pretitle{color:#fff;font-size:32px;margin-top:35px;font-family:'pf_din_text_comp_proregular',sans-serif;margin-bottom:-2px;line-height:24px}
.footerop p.summary{color:#fff;margin-top:10px;line-height:18px;font-size:13px}
.dark_img_arrow{position:absolute;top:-5px;left:18px}
.margin_header{display:block;margin-left:20px}
.margin_leadtext{display:block;margin-left:20px}
.stories article .img_editor{border-bottom:3px solid;border-color:#05cb98}
.img_editor a img{position:relative;top:-12px}
.stories article .img_editor div.text{display:inline-block;margin-bottom:0;margin-top:28px;margin-left:11px;font-family:"Georgia"}
.stories article .apo_text{display:block;font-style:italic;font-size:13px}
.editor_name{font-size:13px}
.stories article.editor_color{background-color:#f1f1f1}
.short_stories article{margin-bottom:53px}
.short_stories article .img{display:block;float:left;border-bottom:3px solid;border-top:3px solid;border-color:#000}
.short_stories article .img a{display:block;float:left;margin-left:0;margin-top:10px;margin-bottom:10px;font-family:'pf_din_text_comp_proregular',sans-serif}
.short_stories article .img h2{display:block;margin-left:80px;font-size:24px}
.shopping_list{background-color:#f1f1f1;height:440px;clear:both;width:980px;margin-left:-20px}
.shopping_list .grid_3.alpha{margin-left:20px}
.sh_p{color:#000;font-family:"Georgia";font-size:13px;font-style:italic;display:block;margin-left:805px;margin-top:-28px;margin-bottom:20px}
.sh_h2{color:#ff5050;font-size:40px;display:inline-block;margin-left:20px;margin-top:12px}
.sh_item{background-color:#fff;width:218px;height:335px;border:1px solid;border-color:#dcdcdc;display:inline-block;position:relative;overflow:hidden}
.sh_h3{color:#000;font-family:"Georgia";font-size:15px;font-style:italic;text-align:center;position:relative;display:block;margin-top:4px;margin-left:1px;height:80px}
.sh_img{display:block;position:relative}
.abs_check{position:absolute;bottom:10px;left:10px}
.check_icon{color:#fff;background-color:#ff5050;padding:4px 10px 3px;font-size:11px;text-decoration:none;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;display:block;width:69px;float:right;position:absolute;bottom:10px;right:13px}
.check_icon:hover{text-decoration:none}
.price{font-size:16px;display:inline-block;width:56px;margin-left:14px}
.shopping_list.stories h3{height:80px;overflow:hidden}
.megalo .prin a:link{text-decoration:none}
.megalo .prin a:visited{text-decoration:none}
.megalo .box hover{text-decoration:underline;border:2px solid}
.megalo .box a:hover{text-decoration:none;color:#1d1d1d;border:1px solid;border-color:#787878}
.megalo .current a:hover{text-decoration:none;color:#1d1d1d;background-color:#f1f1f1;border:1px solid;border-color:#787878}
.megalo .prin a:hover{text-decoration:none;border:1px solid;border-color:#787878;background-color:#f1f1f1}
.megalo .meta a:hover{text-decoration:none;border:1px solid;border-color:#787878;background-color:#f1f1f1}
.megalo .prin a:active{text-decoration:underline}
.megalo{border:0;margin:0 auto;margin-top:10px;position:relative;padding:0;width:450px;display:block;margin-bottom:84px}
.box{margin-left:4px;float:left}
.box a{font-size:13px;color:#818181;font-family:"Open Sans";width:41px;padding:11px 0;border:1px solid;border-color:#d2d2d2;display:block;text-align:center;margin-left:0}
.prin{float:left}
.prin a{background:transparent url(../img/left_arr_pag_42x42.png) no-repeat;background-size:40px 39px;width:42px;font-size:13px;padding:11px 0;border:1px solid;border-color:#d2d2d2;display:block}
.meta{float:left;margin-left:4px}
.meta a{background:transparent url(../img/right_arr_pag_42x42.png) no-repeat;background-size:42px 39px;width:41px;font-size:13px;font-family:"Open Sans";padding:11px 0;border:1px solid;border-color:#d2d2d2;display:block}
.current a{font-size:13px;color:#1d1d1d;font-family:"Open Sans";background-color:#f1f1f1;border:1px solid;border-color:#d2d2d2}
.subcategories{margin-bottom:20px;font-family:'pf_din_text_comp_proregular',sans-serif;color:#1d1d1d}
.subcategories ul{overflow:hidden}
.subscribe{float:right;margin-top:10px}
.subscribe a{font-size:12px;color:#4c4c4c;font-family:Open sans;display:block;background:url('../img/subscribe.png') no-repeat 100% 0;width:80px}
.subscribe a:hover{text-decoration:none}
.subcategories ul{padding-top:10px}
.subcategories ul li{float:left}
.subcategories ul li a{padding:8px 14px;font-family:Georgia,sans-serif;color:#4c4c4c;font-size:13px;border:1px solid;border-color:#c8c8c8;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin-right:10px;margin-bottom:15px;display:block}
.subcategories .first_sub{margin-left:0;float:left}
.subcategories .first_sub a{background-color:#323232;color:#fff;border-color:#000}
.subcategories ul li a:hover{text-decoration:none;color:#000;border:1px solid;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid}
.subcategories .first_sub a:hover{text-decoration:none;color:#fff;border:1px solid;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border-color:#000}
.tag_title{color:#4c4c4c;font-size:22px;padding-left:20px;font-family:'pf_din_text_comp_proregular',sans-serif}
.tags ul li a{float:left;font-family:"Georgia";color:#006f9f;font-size:17px;margin-right:10px}
.tags ul li a:hover{text-decoration:none}
.tags{padding-top:0;padding-bottom:14px;overflow:hidden}
.dont_miss_header{border-top:3px solid;border-color:#ff5050;font-family:Georgia;font-style:italic;font-weight:bold;font-size:26px;color:#ff5050;padding:5px 0}
.stories .dont_miss_article{position:relative;margin-bottom:1px;height:192px;overflow:hidden}
.dont_miss_article_header{height:200px;overflow:hidden}
.black_back{height:192px;position:absolute;top:0;left:0}
.black_back a img{width:300px}
.error_back .dont_miss_article_header .black_back a img{height:200px}
.img_dont_miss_article{position:relative}
.title_dont_miss_article:hover{text-decoration:none;background-image:url("../img/1x1.png");background-repeat:repeat}
.title_dont_miss_article{background-image:url("../img/1x1_50.png");position:absolute;top:27%;color:#fff;text-align:center;font-size:20px;padding-left:25px;padding-right:25px;padding-bottom:10px;font-family:'pf_din_text_comp_proregular',sans-serif;line-height:1.3em;display:block;height:142px;width:250px;padding-top:52px;margin-top:-53px}
.img.no_border{border:none!important;margin-bottom:-45px}
.byline{background-color:#f1f1f1;padding:9px 8px 6px}
.section.sub{background-color:#575757}
.byline a.section{margin-right:5px}
.byline img{margin-bottom:6px;margin-left:28px}
.byline span{font-size:16px;font-family:Georgia}
.byline a.comments{font-size:16px;font-family:Georgia;color:#4c4c4c}
.share_line{border-top:1px solid;border-bottom:1px solid;border-color:#a5a5a5;padding-top:13px;padding-left:4px;margin-top:50px;margin-bottom:20px}
.share_line h2{font-size:22px;color:#4c4c4c;display:inline-block;padding-right:20px;font-family:'pf_din_text_comp_proregular',sans-serif}
.share_line img{display:inline-block;padding-bottom:13px}
.editor_twitter{border:1px solid;border-color:#e6e6e6;padding:22px 20px;margin-bottom:50px;background-color:#f9f9f9;color:#000}
.editor_circle{margin-right:10px;float:left;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px;width:120px}
.editor_content h3{display:inline-block;font-family:Georgia;font-size:19px;margin-bottom:12px}
.editor_content p{margin-bottom:13px}
#sitemap_header{color:#1d1d1d;font-size:48px;margin-top:34px}
#space{margin-top:45px}
.sitemap_block{border-right:1px solid;border-color:#d3d3d3;margin-right:-1px;height:147px}
.up{padding-bottom:70px}
.down{margin-top:-40px;padding-top:40px;margin-bottom:80px}
.sitemap_h2{padding-top:0;font-size:15px}
.sitemap_h2 a{font-family:Open sans;color:#202020;font-size:15px;font-weight:bold}
.sitemap_h4{padding-top:6px}
.sitemap_h4 a{font-family:'Open sans';color:#006f9f;font-size:15px}
.er404{background-color:#f1f1f1}
#error_img{margin-top:100px;margin-bottom:94px;margin-left:22px}
#error_message{margin-top:150px}
#error_logo{margin-left:-10px}
#er_mes_block{display:block}
#er_mes_block ul li{font-family:'open sans';font-size:16px}
#er_mes_block ul li a{font-family:'open sans';font-size:16px;color:#006f9f}
.error_info{font-weight:bold;margin-top:30px;margin-bottom:30px;padding:0;font-family:'open sans';font-size:16px;color:#201f1e}
.articles_error_page{position:relative;margin-top:20px}
.category_error{color:#fff;text-align:center;font-size:27px;position:absolute;top:90px;width:207px}
article.articles_error_page h2 a{top:56%;width:250px;height:110px;padding-top:80px;margin-top:-112px}
.footer_links{margin-bottom:40px}
.footer_links h2 a{font-size:12px;color:#fff;line-height:24px;margin-bottom:7px}
.footer_links h2{font-size:13px;color:#cacaca;line-height:15px;margin-bottom:7px}
.footer_links ul li a{color:#a5a5a5;line-height:26px}
.footer_links ul li a:hover{text-decoration:none;color:#fff}
.logo_line{border-bottom:1px solid #525252;height:1px;position:relative;top:70px}
.ece_frontpage footer .area_upper_footer_wrapper{background:#272727;height:650px}
.sec .area_upper_footer_wrapper,.art .area_upper_footer_wrapper,.er404 .area_upper_footer_wrapper{background:#272727;height:72px}
.area_lower_footer_wrapper{background:#1d1d1d;height:360px}
.area_contact_wrapper{background:#272727;height:90px}
.logo_footer a.logo_img_footer{margin-top:12px;display:block;float:left;margin-left:-4px}
.logo_footer ul{display:inline-block;float:right}
.logo_footer ul li{float:left;width:68px;height:68px;border-left:1px solid #525252;text-align:center}
.logo_footer ul li a{width:69px;height:69px;display:inline-block}
.logo_footer ul li a.faceb{background:url(../img/facebook_footer.png) no-repeat}
.logo_footer ul li a.pinint{background:url(../img/pininterest_footer.png) no-repeat}
.logo_footer ul li a.twitter{background:url(../img/twitter_footer.png) no-repeat}
.logo_footer ul li a.instagr{background:url(../img/instagram_footer.png) no-repeat}
.logo_footer ul li a.foursq{background:url(../img/foursquare_footer.png) no-repeat}
.logo_footer ul li a.gplus{background:url(../img/google_plus_footer.png) no-repeat}
.logo_footer ul li a.rss{background:url(../img/rss_footer.png) no-repeat}
.logo_footer ul li a.top_arr{background:url(../img/top_arrow_footer.png) no-repeat}
.logo_footer ul li a.faceb:hover{background:url(../img/facebook_footer_h.png) no-repeat}
.logo_footer ul li a.pinint:hover{background:url(../img/pininterest_footer_h.png) no-repeat}
.logo_footer ul li a.twitter:hover{background:url(../img/twitter_footer_h.png) no-repeat}
.logo_footer ul li a.instagr:hover{background:url(../img/instagram_footer_h.png) no-repeat}
.logo_footer ul li a.foursq:hover{background:url(../img/foursquare_footer_h.png) no-repeat}
.logo_footer ul li a.gplus:hover{background:url(../img/google_plus_footer_h.png) no-repeat}
.logo_footer ul li a.rss:hover{background:url(../img/rss_footer_h.png) no-repeat}
.logo_footer ul li a.top_arr:hover{background:url(../img/top_arrow_footer_h.png) no-repeat}
.logo_footer ul li:last-child{border-right:2px solid #525252}
.area_contact_wrapper a,.area_contact_wrapper span{color:#767676;margin-top:15px;display:inline-block}
.area_contact_wrapper a:hover{text-decoration:none;color:#a5a5a5}
.area_lower_footer_wrapper h1{color:#fff;font-size:27px!important;font-size:20px;width:430px;margin:0 auto 20px;display:block;padding-top:20px;font-family:'pf_din_text_comp_proregular',sans-serif;text-align:center}
.area_lower_footer_wrapper .stories a{color:#b5b5b5;font-size:13px}
.area_lower_footer_wrapper .stories h3{line-height:13px;padding-top:12px}
.area_lower_footer_wrapper .stories a:hover{text-decoration:none;color:#fff}
.area_lower_footer_wrapper .stories .teaser{width:140px;line-height:15px}
.area_lower_footer_wrapper .stories a.section_footer{color:#00b386;font-size:18px;font-family:'pf_din_text_comp_proregular',sans-serif;display:block;padding-bottom:5px;line-height:24px}
.cat_sec{height:58px}
.relatedContents.stories{width:142px;display:inline-block;float:left;margin:0 20px 20px 0}
.relatedContents img{margin-bottom:10px}
.relatedContents ul li{margin-bottom:10px;display:inline-block}
.relatedContents.stories a,.relatedContents.stories h2,.relatedContents.stories span{color:#ff5050}
.relatedContents.stories a{font-family:Georgia,sans-serif;font-size:13px}
.relatedContents.stories span{font-size:13px;padding:3px}
.relatedContents.stories h2{font-family:'pf_din_text_comp_proregular',sans-serif;font-size:22px;margin-bottom:10px}
.relatedContents .lineborder{margin-top:5px}
.storyContent h1.title{font-size:57px;line-height:57px;display:inline-block;font-family:'pf_din_text_comp_proregular',sans-serif;color:#202020}
.storyContent{margin:10px 0}
.storyContent a:hover{text-decoration:none}
.storyContent p.summary{font-size:17px;margin-bottom:20px}
.storyContent p.prologue,.storyContent .body{font-size:16px;margin-bottom:20px;min-height:400px}
.storyContent .prologue p{font-size:16px;margin-bottom:20px}
.storyContent p.prologue h3 strong,.storyContent .body h3 strong{color:#201f1e;font-size:27px;font-family:'pf_din_text_comp_proregular',sans-serif;font-weight:normal}
.storyContent p.prologue a,.storyContent .body a{color:#006f9f}
.storyContent p.prologue .quote,.storyContent .body .quote{font-size:28px;color:#201f1e;margin:27px 0;font-family:'pf_din_text_comp_proregular',sans-serif;line-height:28px}
.quote p{display:inline}
.storyContent .prologue p:first-child:first-letter {display:block;font-weight:bold;float:left;color:#000;font-size:80px;font-family:Georgia,serif;margin-top:-19px;margin-right:3px;text-shadow:#fff 0 1px 1px;height:90px}
.storyContent .body h2{font-size:22px;font-weight:bold;margin-bottom:15px}
.scrollable{position:relative;overflow:hidden;width:450px;height:120px;background:url(/media/img/gradient/h300.png) repeat-x}
.scrollable .items{width:20000em;position:absolute;clear:both}
.items div{float:left;width:680px}
.scrollable img{float:left;margin:20px 5px 20px 3px;padding:2px;border:1px solid #fff;width:60px;height:60px}
.scrollable .active{border:2px solid #05cb98;position:relative;cursor:default}
.scrollable{float:left}
a.browse{background:url(/media/img/scrollable/arrow/hori_large.png) no-repeat;display:block;width:30px;height:30px;float:left;margin:40px 2px;cursor:pointer;font-size:1px}
a.right{background-position:0 -30px;clear:right;margin-right:0}
a.right:hover{background-position:-30px -30px}
a.right:active{background-position:-60px -30px}
a.left{margin-left:0}
a.left:hover{background-position:-30px 0}
a.left:active{background-position:-60px 0}
a.up,a.down{background:url(/media/img/scrollable/arrow/vert_large.png) no-repeat;float:none;margin:10px 50px}
a.up:hover{background-position:-30px 0}
a.up:active{background-position:-60px 0}
a.down{background-position:0 -30px}
a.down:hover{background-position:-30px -30px}
a.down:active{background-position:-60px -30px}
a.disabled{visibility:hidden!important}
a.nav-prev.disabled,a.nav-next.disabled{visibility:visible!important}
.photostory-inline.slideshow{position:relative;background:#fff;-moz-user-select:none;-khtml-user-select:none;user-select:none;-webkit-user-select:none;border:2px solid #e9e9e9;padding-bottom:40px}
.photostory-inline.expand{background:#fff;border:2px solid #e9e9e9;z-index:500}
.onepage-anchor{display:none}
.photostory-setView.slideshow .onepage-anchor{display:block}
.photostory-setView.slideshow .slideshow-anchor{display:none}
.photostory-inline.slideshow h2.caption-title,.photostory-inline.slideshow h3.caption-desc{display:none}
.photostory-inline h2.caption-title{margin-bottom:20px}
.photostory-pic{position:static;display:block}
.photostory-inline.slideshow .photostory-pic{position:absolute;left:0;display:none;padding:10px 0 0 10px;overflow:hidden}
.photostory-inline.slideshow .photostory-pic img{margin:0 auto;display:block}
.photostory-inline.slideshow .photostory-pic.active{display:block}
.photostory-thumbs-wrapper a.button-next,.photostory-thumbs-wrapper a.button-prev{float:left;width:30px;height:52px}
.photostory-thumbs-wrapper a.button-next{background:url("../img/inline_ph_right.png") no-repeat center transparent}
.photostory-thumbs-wrapper a.button-prev{background:url("../img/inline_ph_left.png") no-repeat center transparent}
.photostory-thumbs-wrapper a.button-next{margin-left:10px}
.photostory-thumbs-wrapper a.button-prev{margin-right:10px}
.photostory-thumbs-wrapper{display:none;background:#f1f1f1;padding:15px 0}
.photostory-thumbs-expander{background:#f1f1f1;height:85px;margin-top:-10px;margin-left:-10px}
.photostory-inline.slideshow .photostory-thumbs-wrapper,.photostory-inline.slideshow .photostory-nav{display:block}
.photostory-thumbs-scrollable{float:left;position:relative;height:55px;overflow:hidden}
.photostory-thumbs-items{position:absolute;width:2000em}
.photostory-thumbs-items .item{float:left;width:60px;height:50px;cursor:pointer;margin-right:13px;opacity:.3;filter:alpha(opacity = 30);border:2px solid #05cb98}
.photostory-thumbs-items .item.active{opacity:1;filter:alpha(opacity = 100)}
.photostory-nav{height:30px;display:none;-moz-user-select:none;-khtml-user-select:none;user-select:none;-webkit-user-select:none}
.photostory-nav .nav-prev{float:left;display:block;color:#fff;width:25%;height:33px;cursor:pointer;background:url("../img/previous.png") no-repeat center #fff;text-align:center}
.photostory-nav .nav-prev.disabled{cursor:default;background:url("../img/previous.png") no-repeat center #fff}
.photostory-nav .nav-next.disabled{cursor:default;background:url("../img/next.png") no-repeat center #fff}
.photostory-nav .nav-info{float:left;width:50%;height:33px;display:block;color:#c90000;text-align:center;position:relative;top:6px}
.photostory-nav div,.photostory-pic{-moz-user-select:none;-khtml-user-select:none;user-select:none;-webkit-user-select:none}
.photostory-nav .nav-next{float:right;color:#fff;display:block;width:25%;height:33px;cursor:pointer;background:url("../img/next.png") no-repeat center #fff;text-align:center}
.photostory-right-area{position:absolute;top:0;right:0;padding-top:10px;display:none;width:313px;z-index:500}
.photostory-pic.item{overflow:hidden;width:500px}
h2.photopic-desc{margin:10px 0 20px 0;padding-right:10px;font-size:15px;background:#fff;line-height:20px;font-weight:normal}
.nav-info{font-family:'pf_din_text_comp_proregular',sans-serif;font-size:27px;color:#111}
.storyContent p{margin-bottom:15px}
.storyContent .prologue{margin-top:30px}
.galleries div{overflow:hidden;float:left;margin:3px}
.galleries{background:transparent url(../img/galleries_bg.png)-20px -37px no-repeat;position:relative;width:1014px;height:521px;padding-top:26px;padding-left:18px;margin-left:-15px}
.x460x295{width:457px;height:290px}
.x115x175{width:112px;height:175px}
.x350x175{width:347px;height:175px}
.x240x175{width:237px;height:168px}
.x230x295{width:222px;height:274px}
.x230x175{width:230px;height:175px;position:absolute;left:17px;top:322px}
.x230x175{width:223px;height:161px}
.x230x175_b{width:227px;height:162px;position:absolute;left:247px;top:321px}
.x240x105{width:238px;height:100px;position:absolute;left:480px;top:381px}
.galleries_title{font-weight:bold;color:#ff5050;font-family:Georgia,sans-serif;font-size:34px;font-style:italic}
.galleries_title span{width:161px;display:inline-block}
.ui-tooltip{position:absolute;background:url('../img/top_img_back.png');z-index:10;color:#fff;font-weight:bold;font-size:15px;display:none}
.bordered,.bordered a{color:#ff5050}
.hot_story a.section,.bordered a.section{color:#fff}
div.lineborder{border-top-style:solid;border-top-width:3px;border-color:#ff5050;margin:4px 0;overflow:hidden}
div.lineborder h2{font-family:Georgia,sans-serif;font-style:italic;font-size:28px;font-weight:bold;color:#ff5050;padding:6px 0}
.papers_category{background-color:#323232;height:36px;margin-bottom:25px}
.papers_category h3{font-size:22px;color:#fff;margin-left:10px;padding-top:3px;float:left;font-family:'pf_din_text_comp_proregular',sans-serif}
.papers_category a.top{margin-right:12px;margin-top:10px;float:right;width:42px;height:14px;display:block;background:url('../img/top_paper.png') no-repeat 0 0}
.papers_category a.top:hover{background:url('../img/top_paper_active.png') no-repeat 0 0}
.sec .newspaper{font-family:Georgia;margin-bottom:30px}
.sec .newspaper .inner .newspaper-title{margin-bottom:10px}
.sec .newspaper .inner .newspaper-title a{font-size:14px}
.sec .newspaper .inner.hover .newspaper-title a{text-decoration:none;color:#05cb98}
.sec .newspaper .inner .newspaper-title a:hover{text-decoration:none;color:#05cb98}
.sec .newspaper .inner .news-container a{display:block;border:1px solid #a5a5a5;width:300px;overflow-x:hidden;margin-bottom:5px}
.sec .newspaper .inner.hover .news-container a{border:1px solid #202020}
.sec .newspaper .inner .news-container a:hover{border:1px solid #202020}
.sec .newspaper .newspaper-year li{float:left}
.sec .newspaper .newspaper-year a{font-size:14px;display:block;padding:5px;background-color:#f1f1f1;color:#4c4c4c;margin-right:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.sec .newspaper .newspaper-year a:hover{background-color:#d2d2d2;color:#202020;text-decoration:none}
.sec .newspaper .newspaper-year ul{overflow:hidden}
.newspapers_drop{float:right;margin-bottom:30px}
.vert-algn a{display:block;padding:10px 10px 10px 10px;width:218px;border-bottom:1px #c8c8c8 solid;border-left:1px #787878 solid;border-right:1px #787878 solid;font-size:12px;color:#4c4c4c;text-decoration:none}
.vert-algn a:hover{color:#202020}
.newspapers_drop ul{position:absolute;background-color:#fff}
.drop.vert-algn a{color:#202020;background:url('../img/dropdown.png') no-repeat 90% 55%;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;border-top:1px #787878 solid;border-bottom:1px #c8c8c8 solid}
h3.paper_category a{font-family:'pf_din_text_comp_proregular',sans-serif;color:#4c4c4c}
.paper_title{font-family:Georgia}
.paper_left_arr{border:1px solid;border-color:#c8c8c8;margin-right:10px;margin-bottom:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-right:1px;width:38px}
.paper_left_arr:hover,.paper_right_arr:hover{border:1px solid;border-color:#787878;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;text-decoration:none}
.left_paper:hover,.right_paper:hover{border:1px solid;border-color:#787878;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;text-decoration:none}
.paper_right_arr{border:1px solid;border-color:#c8c8c8;margin-left:10px;margin-bottom:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-left:1px;width:38px}
.left_paper{border:1px solid;border-color:#c8c8c8;margin-right:10px;margin-bottom:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-right:18px;display:inline-block}
.right_paper{border:1px solid;border-color:#c8c8c8;margin-bottom:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-left:20px;display:inline-block}
.left_paper img{width:38px;height:40px;padding-top:1px;margin-bottom:1px;margin-top:-3px}
.right_paper img{width:38px;height:40px;padding-top:1px;margin-bottom:1px;margin-top:-3px}
a.big_paper{display:block;margin-bottom:20px}
